<script>
	import { FacebookIcon, InstagramIcon, TwitterIcon } from 'svelte-feather-icons';
</script>

<div style="background-color: #2E2A2A;" class="p-4 text-white">
	<div class="flex flex-row justify-between">
		<span class="text-xl font-semibold text-center">Madame Pain</span>

		<div class="flex flex-row gap-4 items-center">
			<FacebookIcon />
			<InstagramIcon />
			<TwitterIcon />
		</div>
	</div>
</div>
